html {
    min-height: 100%;
    position: relative;
}
body {
    margin: 0;
    margin-bottom: 550px;
}

a:link{
    text-decoration:none;
}

.fondo_head{
    background-color: #212e90;
    padding-top: 5px;
    padding-bottom: 5px;
}

#blanco{
    color: #FFF;
    cursor: pointer;
}

#interoptico{
    color: yellow;
    font-family: 'Mistral';
    font-size: xx-large;
}


.img_menu{
    cursor: pointer;
    overflow: hidden;
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 10px; 

}


.img_menu img, .img_audio img{
    width: 100%;
    height: 292px;
}

.img_menu:hover{
    -webkit-transform:scale(0.5);
    transform:scale(1.02);
    overflow:hidden;
    box-shadow:2px 2px 5px #212e90;
}

.image{
    position: relative;
}



.marcas{
    align-items: center;
}

.marca_opto{
    width: 100%;
    height: 300px;
    padding: 8px;
    
}

#firsttHr{
    margin: 0 15%;
}

#secondHr{
    margin: 10% 15% 5%;
}

footer {
    background-color: #212e90;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    color: white;
    margin-left: -15px;
    z-index: 9001;
    overflow: hidden;
    border-top: 1px solid #fff3;
    background-image: linear-gradient(to bottom, transparent, #0009);
}

#pFooter{
    line-height: 1.7rem;
}

.titulo_menu{
    position: absolute;
    font-size: 150%;
    top: 80%;
    left: 0;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    background-color: #212e90;
    opacity: 0.8;
    color: yellow;
    padding-top: 10px;
}

.info{
    color: currentColor;
    font-style: italic;  
    font-family: 'Arial';  
}
.infopromo{
    color: currentColor;
    font-style: italic;  
    font-family: 'Arial';
    font-size: 10px;
}
.op_titulo{
    /*text-decoration: underline;*/
    font-family: 'Arial Black';
}

p {
  font-family: 'Arial';  
}

/* CSS para la animación y localización de los DIV de cookies */

@keyframes desaparecer
{
    0%		{bottom: 0px;}
    80%		{bottom: 0px;}
    100%		{bottom: -50px;}
}

@-webkit-keyframes desaparecer /* Safari and Chrome */
{
    0%		{bottom: 0px;}
    80%		{bottom: 0px;}
    100%		{bottom: -50px;}
}

@keyframes aparecer
{
    0%		{bottom: -38px;}
    10%		{bottom: 0px;}
    90%		{bottom: 0px;}
    100%		{bottom: -38px;}
}

@-webkit-keyframes aparecer /* Safari and Chrome */
{
    0%		{bottom: -38px;}
    10%		{bottom: 0px;}
    90%		{bottom: 0px;}
    100%		{bottom: -38px;}
}
#cookiesms1:target {
    display: none;
}
.cookiesms{	
    position: fixed;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    background-color: #232323;
    color: #dad7d7;
    text-align: center;
    padding: 10px 32px;
    transform: translateY(100%);
    transition: transform 400ms ease-in-out;
}

.cookiesms:hover{
    bottom:0px;
}

.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #212e90;
  opacity: 100%;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  /*color: #FFF;*/
  color: yellow;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  /*color: #f1f1f1;*/
  color: #FFF;
  /*color: yellow;*/
}

.sidebar .closebtn {
  position: absolute;
  top: -10px;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;    
}

#main {
  transition: margin-left .5s;
  padding-left: 16px;
  padding-top: 10px;
}
